Bug 1177856 - ipsilon-server config profile undocumented
Summary: ipsilon-server config profile undocumented
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ipsilon
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patrick Uiterwijk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-30 22:20 UTC by John Dennis
Modified: 2015-11-08 10:20 UTC (History)
4 users (show)

Fixed In Version: ipsilon-1.1.1-2.fc23 ipsilon-1.1.1-2.fc22 ipsilon-1.1.1-2.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-08 06:53:00 UTC
Type: Bug


Attachments (Terms of Use)

Description John Dennis 2014-12-30 22:20:32 UTC
ipsilon-server-install has this option

  --config-profile CONFIG_PROFILE
                        File containing install options

but there is no information on what the "File containing install options" needs to contain. What's the syntax? What are the options? Possible values?

There is no man page for ipsilon-server-install, a starting point.  Specifically for the config file format it would should be in the man 5 section. The man page for ipsilon-server-install should be in the man 8 section.

Comment 1 Rob Crittenden 2015-01-07 19:25:16 UTC
https://fedorahosted.org/ipsilon/ticket/37

Comment 2 Rob Crittenden 2015-04-06 19:22:17 UTC
Choice was made to suppress the option from help. It is only intended to be used by in-tree tests.

master: 1ff89ed81d5c5b69c839ade65e3cee92daee30a1

Comment 3 Fedora Update System 2015-09-08 01:36:56 UTC
ipsilon-1.1.0-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15290

Comment 4 Fedora Update System 2015-09-08 01:37:06 UTC
ipsilon-1.1.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15291

Comment 5 Fedora Update System 2015-09-08 01:37:14 UTC
ipsilon-1.1.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15292

Comment 6 Fedora Update System 2015-09-08 17:51:39 UTC
ipsilon-1.1.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update ipsilon'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15291

Comment 7 Fedora Update System 2015-09-08 21:21:59 UTC
ipsilon-1.1.0-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update ipsilon'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15290

Comment 8 Fedora Update System 2015-09-08 21:26:00 UTC
ipsilon-1.1.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update ipsilon'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15292

Comment 9 Fedora Update System 2015-10-14 16:10:01 UTC
ipsilon-1.1.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15291

Comment 10 Fedora Update System 2015-10-14 16:11:30 UTC
ipsilon-1.1.1-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15292

Comment 11 Fedora Update System 2015-10-14 16:12:12 UTC
ipsilon-1.1.1-2.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15290

Comment 12 Fedora Update System 2015-10-14 22:53:30 UTC
ipsilon-1.1.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ipsilon'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15291

Comment 13 Fedora Update System 2015-10-15 05:21:17 UTC
ipsilon-1.1.1-2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ipsilon'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15290

Comment 14 Fedora Update System 2015-10-15 05:52:24 UTC
ipsilon-1.1.1-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ipsilon'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15292

Comment 15 Fedora End Of Life 2015-11-04 16:00:59 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Rob Crittenden 2015-11-04 16:04:28 UTC
Sigh. The package was never pushed to stable.

Comment 17 Fedora Update System 2015-11-08 06:52:41 UTC
ipsilon-1.1.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-11-08 09:49:58 UTC
ipsilon-1.1.1-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-11-08 10:19:46 UTC
ipsilon-1.1.1-2.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.